import { computed } from 'vue';

/**
 * col宽度百分比
 */
function useColWidth(marginRight = 32) {
    // col宽度百分比
    const setFormItemWidth = computed(() => {
        return { width: `calc(100% - ${marginRight}px)` }
    })

    return {
        setFormItemWidth
    }
}

export {
    useColWidth
}